#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
	mv debian/getallurls/usr/bin/gau debian/getallurls/usr/bin/getallurls
